Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Commits on May 8, 2010
Commits on May 1, 2010
  1. Maximillian Dornseif
  2. Maximillian Dornseif

    Merge branch 'master' of http://github.com/sjl/django-hoptoad

    mdornseif authored
    Conflicts:
    	README.rst
    	setup.py
Commits on Feb 25, 2010
  1. Ben James

    Use get method instead of try/catch for default environment name

    bmjames authored
    Suggested by Mahmoud Abdelkader
  2. Add documentation for HOPTOAD_ENV_NAME

    Benjamin James authored
  3. Use settings to define environment name

    Benjamin James authored
Commits on Jan 30, 2010
  1. Add an option for protecting sensitive parameters.

    authored
    fixes issue 18
Commits on Jan 21, 2010
  1. Clean up the docs a bit.

    authored
    They need more work, but that can wait.
    
    fixes issue 9
    fixes issue 12
    fixes issue 1
  2. Merge with m.

    authored
Commits on Jan 20, 2010
  1. Documentation clean up

    mahmoudimus authored
  2. Updated configuration, fixed an import error for a dependency that mi…

    mahmoudimus authored
    …ght not be there. Also, cleaned up middleware.py
Commits on Jan 19, 2010
  1. Added a blocking implementation of a hoptoad handler

    mahmoudimus authored
Commits on Jan 18, 2010
  1. Updated documentation and fixed an initialization bug

    mahmoudimus authored
Commits on Jan 17, 2010
  1. Clean up after the merge.

    authored
    * Fix the whitespace so I don't go crazy when editing in TextMate.
    * Add some comments to the XML-building function about the API.
    * Clean up a few things to make them more elegant and match the coding style.
  2. Changed version to 0.3

    mahmoudimus authored
  3. Removed redundant files

    mahmoudimus authored
  4. Updated API to v2

    mahmoudimus authored
    Built framework for easier extensibility for other exception modules
    Cleaned up code quite a bit
Commits on Jan 2, 2010
  1. Maximillian Dornseif

    Fix automated dependency installation

    mdornseif authored
    To get automatic dependency installation one needs to use install_requires.
    I'm nor really understanding the way setuptools are meant to be used, but
    with install_requires it works.
  2. Maximillian Dornseif
Commits on Dec 22, 2009
  1. Fix the unit tests.

    authored
    fixes issue 13
Commits on Dec 16, 2009
  1. Add some Markdoc documentation.

    authored
Commits on Dec 15, 2009
  1. Prep for release.

    authored
  2. Merge the async functionality.

    authored
  3. Prep for release.

    authored
Commits on Dec 1, 2009
  1. Mahmoud Abdelkader
Something went wrong with that request. Please try again.